/*
Theme Name: HealthPress Child Theme
Theme URI: http://healthpress.inspirythemes.com/
Description: Child theme for HealthPress.
Author: 960Development
Author URI: http://www.960Development.com/
Template: healthpress-theme
Version: 1.5
*/

@import url("../healthpress-theme/style.css");


/*	6.1 Social Nav Styles ----------------------------------------------------------*/
#header .social-nav li.facebook a { background: url(images/fb-icon.png) 16px 13px no-repeat; }
#header .social-nav li.pin a { background: url(images/pin-icon.png) 13px 12px no-repeat; }
#header .social-nav li.youtube a { background: url(images/yt-icon.png) 12px 11px no-repeat; }
#header .social-nav li.twitter a { background: url(images/tw-icon.png) 15px 13px no-repeat; }
#header .social-nav li.skype a { background: url(images/skype-icon.png) 13px 13px no-repeat; }
#header .social-nav li.rss a { background: url(images/rss-icon.png) 14px 13px no-repeat; }
#header .social-nav li.flickr a { background: url(images/flickr-icon.png) 10px 16px no-repeat; }
#header .social-nav li.google a { background: url(images/google-icon.png) 15px 12px no-repeat; }
#header .social-nav li.linkedin a { background: url(images/linked-in.png) 13px 11px no-repeat; }
#header .social-nav li.phone span { display:block; padding: 0px 15px 0px 38px; font-size: 14px; color: #B0B7B9; line-height: 41px; background: url(images/ph-icon.png) 14px 9px no-repeat; }
#header .social-nav li.phone:hover span{ background: url(images/ph-icon.png) 14px -32px no-repeat; color:#f56734;  }
#header .social-nav li.facebook:hover a { background: url(images/fb-icon.png) 16px -28px no-repeat; }
#header .social-nav li.pin:hover a { background: url(images/pin-icon.png) 13px -28px no-repeat; }
#header .social-nav li.youtube:hover a { background: url(images/yt-icon.png) 12px -27px no-repeat; }
#header .social-nav li.twitter:hover a { background: url(images/tw-icon.png) 15px -28px no-repeat; }
#header .social-nav li.skype:hover a { background: url(images/skype-icon.png) 13px -28px no-repeat; }
#header .social-nav li.rss:hover a { background: url(images/rss-icon.png) 14px -28px no-repeat; }
#header .social-nav li.flickr:hover a { background: url(images/flickr-icon.png) 10px -32px no-repeat; }
#header .social-nav li.google:hover a { background: url(images/google-icon.png) 15px -26px no-repeat; }
#header .social-nav li.linkedin:hover a { background: url(images/linked-in.png) 13px -29px no-repeat; }

/* 8.4 Testimonials Styles ----------------------------------------------------------*/
.testi .patient-nav span { display: inline-block; height: 19px; width: 19px; margin: 0px 0px 0px 3px; cursor: pointer; background: url(images/arrows-gray.png) no-repeat; }

/** Google Maps zoom control fix */
#map-canvas img {
    max-width: none!important;
    background-size: 100%;
}
.widget h2 {
    padding-bottom: 1em;
}
.wpseo-phone {
    display: block;
}

@media only screen and ( max-width: 767px ) {
    .gallery-item {
        display: inline-block;
        min-width: 270px;
        height: auto;
        width: auto;
    }
    .logo img {
        max-width: 250px;
        height: auto;
    }
    .page-head h1 {
        font-size: 2.3em;
    }
    article h2 {
        text-align: center;
        line-height: 1.2em;
    }
}

blockquote, #map_canvas {
    margin-top: 1em;
}
.gallery {
    margin-bottom: 2em !important;
}
#content img {
    height: auto;
}
.wpseo-directions-form input[type="text"], #wpseo-storelocator-form input[type="text"] {
    border: 1px solid #dcdcdc;
    outline: none;
    -webkit-border-radius: 0.236em!important;
       -moz-border-radius: 0.236em!important;
            border-radius: 0.236em!important;

    padding: 0.5em;
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.05);
       -moz-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.05);
         -o-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.05);
            box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.05);

    -webkit-transition: all ease-in-out 0.2s!important;
       -moz-transition: all ease-in-out 0.2s!important;
        -ms-transition: all ease-in-out 0.2s!important;
         -o-transition: all ease-in-out 0.2s!important;
            transition: all ease-in-out 0.2s!important;
}
.wpseo-directions-form input[type="text"]:focus, #wpseo-storelocator-form input[type="text"]:focus {
    border: 1px solid #c7c7c7;
    -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.12);
       -moz-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.12);
         -o-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.12);
            box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.12);
}
.menu .current-page-ancestor, .menu .current-menu-ancestor, .menu .current-menu-item, .menu .current_page_item {
    background: #377F8F;
}

#content ul li {
    border-bottom: none;
    padding: 5px 0px 10px 15px;
    background: url(images/li-bullet.png) no-repeat 5px 13px;
}


/** Image positions */


.aligncenter {
    margin-bottom: 20px;
}